## libdevel-findperl-perl 0.015

=== debian/changelog ===
libdevel-findperl-perl (0.015-2) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Sep 2019 20:14:11 +0200

libdevel-findperl-perl (0.015-1) unstable; urgency=low

  * Initial release. (Closes: #928632)

 -- Joenio Costa <joenio@joenio.me>  Tue, 7 May 2019 12:21:30 -0300
