=== debian/control ===
Source: libdevel-findperl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@joenio.me>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-findperl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-findperl-perl.git
Homepage: https://metacpan.org/release/Devel-FindPerl

Package: libdevel-findperl-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to find the path to the currently running perl
 The Devel::FindPerl module tries to find the path to the currently running
 perl. It implements a function to try (really really hard) to find the path to
 the perl running your program and another function to test if the perl in
 `$path` is the same perl as the currently running one.
 .
 SECURITY ALERT: This module by default does things that are not particularly
 secure (run programs based on external input).
