=== debian/watch ===
version=4
https://metacpan.org/release/Devel-FindPerl   .*/Devel-FindPerl-v?@ANY_VERSION@@ARCHIVE_EXT@$
