## libdevel-findperl-perl 0.016

=== debian/changelog ===
libdevel-findperl-perl (0.016-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libdevel-findperl-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 01:25:07 +0100

libdevel-findperl-perl (0.016-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Étienne Mollier ]
  * Import upstream version 0.016.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.

 -- Étienne Mollier <emollier@debian.org>  Sun, 10 Jul 2022 09:11:53 +0200
