=== debian/control ===
--- 
+++ 
@@ -4,17 +4,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-findperl-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-findperl-perl.git
 Homepage: https://metacpan.org/release/Devel-FindPerl
+Rules-Requires-Root: no
 
 Package: libdevel-findperl-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: Perl module to find the path to the currently running perl
  The Devel::FindPerl module tries to find the path to the currently running
  perl. It implements a function to try (really really hard) to find the path to
